.slideshow-container {
    width: 100%;
    position: relative;
    margin: auto;
    height: 300px;
    overflow: hidden;
}

.mySlides {
    display: none;
}

.fade-slide {
    animation-name: fade-slide;
    animation-duration: 1.5s;
}

@keyframes fade-slide {
    from {
        opacity: 0.4;
    }

    to {
        opacity: 1;
    }
}

.prev,
.next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    margin-top: -22px;
    color: white;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    user-select: none;
}

.next {
    right: 0;
}

.prev {
    left: 0;
}

.prev:hover,
.next:hover {
    background-color: rgba(0, 0, 0, 0.8);
}

.summary-info {
    padding: 50px 0;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-around;
}
.details {
    padding-left: 10px;
}
.summary-item {
    width: 300px;
    /* border: 1px solid #ddd; */
    padding: 50px;
    border-radius: 20px;
}

.summary-number {
    font-size: 16px;
    border-bottom: 1px solid red;
}

.summary-number span {
    font-size: 40px;
    font-weight: bold;
}

.summary-text {
    text-align: center;
    color: #000;
}

.summary-img {
    text-align: center;
}

.summary-img img {
    width: 100px;
    height: 100px;
}

.h-center {
    color: #000;
    text-align: center;
}
